
CoCoA-5 - Support #843

Release: CoCoA-5.1.3 and CoCoA-5.1.4

16 Feb 2016 17:33 - Anna Maria Bigatti

Status: Closed Start date: 01 Aug 2014

Priority: Urgent Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Release Estimated time: 15.00 hours

Target version: CoCoA-5.1.3/4 Jan 2016 Spent time: 15.00 hours

Description

Everything for the release

<check version number for CoCoALib release>

<cvs checkout in snapshot dir>

cd <snapshotdir>

configure --again

make

cd src/CoCoA-5

make doc

make ManExamples

cd src/CoCoA-5/release-files

./release-mac.sh

./release-linux.sh

<~/shell-scripts/cocoalib-cvs-snapshot>

by hand deal with windows text version

ask someone for windows gui version...

update /Volumes/WWW/webcocoa/download/download5.shtml

update /Volumes/WWW/webcocoa/download/RelNotes.shtml

---> send email

Related issues:

Copied from CoCoA-5 - Support #616: Release: CoCoA-5.1.2 Closed 01 Aug 2014

Copied to CoCoA-5 - Support #851: Release: CoCoA-5.2.0 Closed 01 Aug 2014

History

#1 - 16 Feb 2016 17:33 - Anna Maria Bigatti

- Copied from Support #616: Release: CoCoA-5.1.2 added

#2 - 16 Feb 2016 17:34 - Anna Maria Bigatti

- Status changed from New to In Progress

- Priority changed from Normal to Urgent

- % Done changed from 100 to 10

#3 - 19 Feb 2016 18:50 - Anna Maria Bigatti

- % Done changed from 10 to 90

done all text released, pages on www

#4 - 23 Mar 2016 10:20 - Anna Maria Bigatti

- Subject changed from Release: CoCoA-5.1.3 to Release: CoCoA-5.1.3 and CoCoA-5.1.4
- Status changed from In Progress to Closed

- Target version changed from CoCoA-5.1.3/4 Jan 2016 to CoCoA-5.?.?

- % Done changed from 90 to 100

#6 - 23 Mar 2016 10:24 - Anna Maria Bigatti

- Copied to Support #851: Release: CoCoA-5.2.0 added

#8 - 04 Dec 2017 11:46 - Redmine Admin

- Target version changed from CoCoA-5.?.? to CoCoA-5.1.3/4 Jan 2016
